የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 6:1-2

Chuj San Sebastian Bible

CSS

A wal 'a yic jun 'ac'wl cha, caw ma'ix cot xon swayn̈ win rey. Yuj cha, 'ix yaln winac, to tz'ijx cot ch'an̈ un̈ 'aj tz'ib'b'il smasnil tas 'e'nc xo 'a yib'n̈ jun nacion̈ cha, 'ix 'awtx ch'an̈ 'a yojltac winac. 'Ix 'ilchj 'a yojl ch'an̈, 'a 'aj tzyala to a Mardoqueo 'ix alni tas 'ix yal win Bigtán yet' win Teres, atn eb' stan̈mal spuertail sdespacho win rey, ata 'ix smol alj eb' tas tzyutj eb' smiln cham win rey cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 6:6

Chuj San Sebastian Bible

CSS

Yuj cha, x'och win Amán cha, 'ix sc'anb'n win rey chi 'a win 'ixtic: —¿Tas smoj tz'aj junc winac, toto tzin nib'j tzwij chan̈ sb'inab'ilal? xchi winac. 'Ix snan Amán chi 'a yol yic 'ixtic: ¿Mach to wal junc xo 'oj yi' chan̈ win rey sb'i, an toni? xchi.

አወዳድር

{{ጥቅስ}} ያስሱ

3

Est 6:10

Chuj San Sebastian Bible

CSS

Xlajw cha, xyaln win rey chi 'ixtc 'a win Amán cha: —'Ixc muc'uc, 'ij 'at te in pichul yet' no in chej cha, 'icha wal 'ix otj aln 'ayn tic. 'Ixta wal tzotj a b'on Mardoqueo win israel, atn win wocnn̈ej 'ejm 'a sti spuertail in despacho. May cab' wal junc tas 'ix al chi to ma'oj a b'o', xchi winac.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት